Product comparison · 2 network switches

Allied Telesis AT-GS948MX-10 network switch Managed L2 Gigabit Ethernet (10/100/1000) Grey vs Zyxel GS2210-8 Managed L2 Gigabit Ethernet (10/100/1000) Black

Add a product
  • 44specifications compared
  • 19differ
  • 25identical
  • 34known for one product only

Key differences

  • Basic switching RJ-45 Ethernet ports quantity
    • AT-GS948MX-10 network switch Managed L2 Gigabit Ethernet (10/100/1000) Grey:48
    • GS2210-8 Managed L2 Gigabit Ethernet (10/100/1000) Black:10
  • 10G support
    • AT-GS948MX-10 network switch Managed L2 Gigabit Ethernet (10/100/1000) Grey:Yes
    • GS2210-8 Managed L2 Gigabit Ethernet (10/100/1000) Black:No
  • Switching capacity
    • AT-GS948MX-10 network switch Managed L2 Gigabit Ethernet (10/100/1000) Grey:140 Gbit/s
    • GS2210-8 Managed L2 Gigabit Ethernet (10/100/1000) Black:20 Gbit/s
  • DHCP features
    • AT-GS948MX-10 network switch Managed L2 Gigabit Ethernet (10/100/1000) Grey:DHCP server, DHCP client
    • GS2210-8 Managed L2 Gigabit Ethernet (10/100/1000) Black:DHCP client
  • Security algorithms
    • AT-GS948MX-10 network switch Managed L2 Gigabit Ethernet (10/100/1000) Grey:802.1x RADIUS, EAP
    • GS2210-8 Managed L2 Gigabit Ethernet (10/100/1000) Black:802.1x RADIUS, SSH, SSL/TLS
  • Product colour
    • AT-GS948MX-10 network switch Managed L2 Gigabit Ethernet (10/100/1000) Grey:Grey
    • GS2210-8 Managed L2 Gigabit Ethernet (10/100/1000) Black:Black
  • Power consumption (max)
    • AT-GS948MX-10 network switch Managed L2 Gigabit Ethernet (10/100/1000) Grey:50.7 W
    • GS2210-8 Managed L2 Gigabit Ethernet (10/100/1000) Black:9.45 W
  • Storage temperature (T-T)
    • AT-GS948MX-10 network switch Managed L2 Gigabit Ethernet (10/100/1000) Grey:-25 - 70 °C
    • GS2210-8 Managed L2 Gigabit Ethernet (10/100/1000) Black:-40 - 70 °C

Side by side

Differences highlightedShow differences only (off)
Comparison of AT-GS948MX-10, GS2210-8
78 specifications
Management features1 differ
Switch typeManagedManaged
Switch layerL2L2
Quality of Service (QoS) supportYesYes
Web-based managementYesYes
ARP inspectionKnown for oneYesUnknown — not stated by the source
Traffic classificationKnown for oneYesUnknown — not stated by the source
System event logYesYes
MIB supportDiffersSNMPRFC 1066, RFC 1213, RFC 1493, RFC 1643, RFC 1757, RFC 2011, RFC 2233, RFC 2358, RFC 2674, RFC 2819, RFC 3621, RFC 4022, RFC 4113, RFC 4292, RFC 4293
Ports & interfaces1 differ
Basic switching RJ-45 Ethernet ports quantityDiffers4810
Basic switching RJ-45 Ethernet ports typeGigabit Ethernet (10/100/1000)Gigabit Ethernet (10/100/1000)
Installed SFP+ modules quantityKnown for one2Unknown — not stated by the source
Combo SFP ports quantity22
Gigabit Ethernet (copper) ports quantityKnown for oneUnknown — not stated by the source8
Console portKnown for oneUnknown — not stated by the sourceRJ-45
Power connectorKnown for oneUnknown — not stated by the sourceDC-in jack
Network2 differ
Networking standardsDiffersIEEE 802.1AX, IEEE 802.1D, IEEE 802.1Q, IEEE 802.1ab, IEEE 802.1p, IEEE 802.1s, IEEE 802.1v, IEEE 802.1w, IEEE 802.1x, IEEE 802.2, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ac, IEEE 802.3ad, IEEE 802.3ae, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x, IEEE 802.3zIEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
10G supportDiffersYesNo
Port mirroringYesYes
Full duplexKnown for oneYesUnknown — not stated by the source
IP routingKnown for oneYesUnknown — not stated by the source
Flow control supportYesYes
Link aggregationYesYes
Spanning tree protocolYesYes
VLAN supportYesYes
Virtual LAN featuresKnown for onePrivate VLAN, Tagged VLAN, Protocol-based VLAN, Port-based VLANUnknown — not stated by the source
Auto MDI/MDI-XKnown for oneUnknown — not stated by the sourceYes
Broadcast storm controlKnown for oneUnknown — not stated by the sourceYes
Rate limitingKnown for oneUnknown — not stated by the sourceYes
Data transmission1 differ
MAC address table16000 entries16000 entries
Switching capacityDiffers140 Gbit/s20 Gbit/s
Number of queuesKnown for one8Unknown — not stated by the source
Jumbo frames supportYesYes
ThroughputKnown for oneUnknown — not stated by the source15 Mpps
Packet buffer memoryKnown for oneUnknown — not stated by the source1.5 MB
Security2 differ
DHCP featuresDiffersDHCP server, DHCP clientDHCP client
Access Control List (ACL)YesYes
IGMP snoopingYesYes
AuthenticationKnown for oneMAC-based authentication, Web-based authenticationUnknown — not stated by the source
BPDU filtering/protectionKnown for oneYesUnknown — not stated by the source
Loop protectionKnown for oneYesUnknown — not stated by the source
SSH/SSL supportYesYes
Security algorithmsDiffers802.1x RADIUS, EAP802.1x RADIUS, SSH, SSL/TLS
MAC address filteringKnown for oneUnknown — not stated by the sourceYes
Multicast featuresidentical
Multicast supportYesYes
Protocols1 differ
Management protocolsDiffersAMF MIB, SNMP, LLDP, TCP/IP, SMIv2SNMP, RMON, NTP
Supported network protocolsKnown for oneUnknown — not stated by the sourceIGMP, DHCP
Design2 differ
Rack mountingYesYes
StackableKnown for oneYesUnknown — not stated by the source
Product colourDiffersGreyBlack
LED indicatorsYesYes
SafetyDiffersFCC Class A, EN55022 Class A, EN61000-3-2, EN61000-3-3, VCCI Class A, CISPR Class A, RCM, CE, EN60950-1 (TUV), UL 60950-1(cULus), EN60825-1LVD, BSMI
Performanceidentical
Physical stacking (units)Known for one4Unknown — not stated by the source
Memory typeKnown for oneDDR-SDRAMUnknown — not stated by the source
Internal memoryKnown for one512 MBUnknown — not stated by the source
Flash memoryKnown for one64 MBUnknown — not stated by the source
Noise levelKnown for one58.1 dBUnknown — not stated by the source
Mean time between failures (MTBF)Known for oneUnknown — not stated by the source1382029.73 h
Power1 differ
AC input voltage100 - 240 V100 - 240 V
AC input frequency50 - 60 Hz50 - 60 Hz
Power consumption (max)Differs50.7 W9.45 W
Power over Ethernet (PoE)identical
Power over Ethernet (PoE)NoNo
Operational conditions4 differ
Operating temperature (T-T)0 - 50 °C0 - 50 °C
Storage temperature (T-T)Differs-25 - 70 °C-40 - 70 °C
Operating relative humidity (H-H)Differs5 - 90%10 - 95%
Storage relative humidity (H-H)Differs5 - 95%10 - 90%
Operating altitudeKnown for one0 - 2000 mUnknown — not stated by the source
Non-operating altitudeKnown for one0 - 4000 mUnknown — not stated by the source
Heat dissipationDiffers173.1 BTU/h32.22 BTU/h
Weight & dimensions3 differ
WidthDiffers441 mm250 mm
DepthDiffers356 mm150 mm
Height44 mm44 mm
WeightDiffers4.5 kg1.43 kg
Packaging contentidentical
Cables includedKnown for oneACUnknown — not stated by the source
Certificates1 differ
CertificationDiffersCE, cULus, TUV, RCMFCC, CE EMC, BSMI ENC
Packaging dataidentical
Package widthKnown for oneUnknown — not stated by the source366 mm
Package depthKnown for oneUnknown — not stated by the source214 mm
Package heightKnown for oneUnknown — not stated by the source79 mm
Package weightKnown for oneUnknown — not stated by the source2.27 kg

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More network switch comparisons

All network switch comparisons